aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMartin Jansa <Martin.Jansa@gmail.com>2010-12-11 12:55:51 +0100
committerMartin Jansa <Martin.Jansa@gmail.com>2010-12-11 13:15:02 +0100
commitcf85decd058485558b1d6a9ae795b5dc405388d1 (patch)
tree509acb46dcf6538d0450fc31d3c79e0767fe7bd6
parent6aedda9353a6a5ade2e9acd269fee58dc342d537 (diff)
downloadopenembedded-cf85decd058485558b1d6a9ae795b5dc405388d1.zip
openembedded-cf85decd058485558b1d6a9ae795b5dc405388d1.tar.gz
openembedded-cf85decd058485558b1d6a9ae795b5dc405388d1.tar.bz2
mtd-utils-native: remove DEFAULT_PREFERENCE
* all native versions currently available had -1 (except 1 with angstrom override) so it should point to same version as before * 1.1.0 was sheduled to be enabled 33 months ago Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
-rw-r--r--recipes/mtd/mtd-utils-native_1.1.0.bb3
-rw-r--r--recipes/mtd/mtd-utils-native_1.2.0+git.bb4
-rw-r--r--recipes/mtd/mtd-utils-native_1.3.1.bb4
3 files changed, 0 insertions, 11 deletions
diff --git a/recipes/mtd/mtd-utils-native_1.1.0.bb b/recipes/mtd/mtd-utils-native_1.1.0.bb
index 2b8d925..6f9d71e 100644
--- a/recipes/mtd/mtd-utils-native_1.1.0.bb
+++ b/recipes/mtd/mtd-utils-native_1.1.0.bb
@@ -1,5 +1,2 @@
-# scheduled to enable 15-03-2008
-DEFAULT_PREFERENCE = "-1"
-
require mtd-utils_${PV}.bb
require mtd-utils-native.inc
diff --git a/recipes/mtd/mtd-utils-native_1.2.0+git.bb b/recipes/mtd/mtd-utils-native_1.2.0+git.bb
index 5d06844..74ba439 100644
--- a/recipes/mtd/mtd-utils-native_1.2.0+git.bb
+++ b/recipes/mtd/mtd-utils-native_1.2.0+git.bb
@@ -1,7 +1,3 @@
-# Doesn't build for everyone, errors range from missing includes to linking errors
-DEFAULT_PREFERENCE = "-1"
-DEFAULT_PREFERENCE_angstrom = "1"
-
require mtd-utils_${PV}.bb
require mtd-utils-native.inc
DEPENDS += "util-linux-ng-native"
diff --git a/recipes/mtd/mtd-utils-native_1.3.1.bb b/recipes/mtd/mtd-utils-native_1.3.1.bb
index 5d06844..74ba439 100644
--- a/recipes/mtd/mtd-utils-native_1.3.1.bb
+++ b/recipes/mtd/mtd-utils-native_1.3.1.bb
@@ -1,7 +1,3 @@
-# Doesn't build for everyone, errors range from missing includes to linking errors
-DEFAULT_PREFERENCE = "-1"
-DEFAULT_PREFERENCE_angstrom = "1"
-
require mtd-utils_${PV}.bb
require mtd-utils-native.inc
DEPENDS += "util-linux-ng-native"